﻿

/*#region Filter Box */
.HighContrast .FilterBox {
    background: #fff;
}

    .HighContrast .FilterBox .FilterSelect li {
        background: url(../Images_mono/filter_unchecked.png) no-repeat;
    }

        .HighContrast .FilterBox .FilterSelect li.Checked {
            background: url(../Images_mono/filter_checked.png) no-repeat;
        }
/*#endregion */


/*#region Header */
.HighContrast .Header {
    background: #000;
}

    .HighContrast .Header .HotlinksMenu ul li {
        color: #fff;
    }

        .HighContrast .Header .HotlinksMenu ul li a {
            color: yellow;
        }

    .HighContrast .Header .SearchBox .TextBox {
        /*background: url(../Images_mono/search_textbox_background.jpg) no-repeat;*/
        background: url(../Images_mono/search_textbox_background_2.jpg) repeat-x 0 0px;
        color: #fff;
    }

.HighContrast .Newsletter.PopUp {
    background: url(../Images_mono/gray_box_background.png) repeat-x;
}

    .HighContrast .Newsletter.PopUp .InnerBox {
        background: #000;
    }


        .HighContrast .Newsletter.PopUp .InnerBox input[type="button"] {
            background: #000;
            color: yellow;
        }

        .HighContrast .Newsletter.PopUp .InnerBox input {
            background: #000;
            color: #fff;
        }

    .HighContrast .Newsletter.PopUp .Indicator {
        background: url(../Images_mono/gray_box_indicator.png) no-repeat;
    }
/*#endregion */

/*#region Main menu */
.HighContrast #MainMenuBar {
    background: url(../Images_mono/mainmenu_background_kontrast.jpg) #fff repeat-x 0 6px;
}

    .HighContrast #MainMenuBar ul.MainMenu > li > a {
        border-left: 1px solid #ccc;
        color: yellow;
    }

    .HighContrast #MainMenuBar ul.MainMenu > li:first-child a {
        border-left: none;
    }

    .HighContrast #MainMenuBar ul.MainMenu > li:hover,
    .HighContrast #MainMenuBar ul.MainMenu > li.Active {
        background: url(../Images_mono/mainmenu_item_background.jpg) repeat-x;
    }

        .HighContrast #MainMenuBar ul.MainMenu > li:hover > a,
        .HighContrast #MainMenuBar ul.MainMenu > li.Active > a {
            border-left: none;
        }

    .HighContrast #MainMenuBar ul.MainMenu > li:first-child:hover > a,
    .HighContrast #MainMenuBar ul.MainMenu > li:first-child.Active > a {
        border-left: none;
    }

    .HighContrast #MainMenuBar ul.MainMenu li ul {
        background: #000;
        border: 2px solid #ccc;
    }

        .HighContrast #MainMenuBar ul.MainMenu li ul li a {
            color: yellow;
        }

    .HighContrast .CatchWords .Title {background:url(../Images_mono/slider_text_background.png) no-repeat;}
    .HighContrast .CatchWords .Description {background:url(../Images_mono/sliderTextBackground.png);}

    .HighContrast #MainMenuBar .MainMenu > li > .ItemTitle > a {color: yellow;}
    .HighContrast #MainMenuBar ul.MainMenu li ul li:hover > .ItemTitle a {color:#000;font-weight:bold;}

    .HighContrast #MobileSubmenuContainer ul > li {background: #000;border: 2px solid #ccc;}
    .HighContrast #MobileSubmenuContainer ul > li > ul > li {background: #fff;}
    .HighContrast #MobileSubmenuContainer ul > li > ul > li .ItemTitle a {color: #000;font-weight:bold;}
    .HighContrast #MobileSubmenuContainer ul > li .ItemTitle a {color: yellow;}
    .HighContrast #MobileSubmenuContainer .SubmenuHeader {background: url(../Images_mono/mainmenu_item_background.jpg) repeat-x;}
    .HighContrast #MobileSubmenuContainer .SubmenuItems {margin:1px; background-color:#fff;border: 2px solid #000;border-top:none;}

    .HighContrast .MobileMenuContainer {background:#000;}
    .HighContrast .MobileMenuContainer ul > li > ul > li > .ItemTitle a {color:#000;font-weight:bold;}
/*#endregion */

/*#region MainContent */
.HighContrast .Block {
    background: #000;
}

    .HighContrast .Block .Shadow {
        background: url(../Images_mono/block_shadow.png) no-repeat center top;
    }

        .HighContrast .Block .Shadow.Left {
            background: url(../Images_mono/left_shadow.png) no-repeat right center;
        }
/*#endregion */

/*#region Base header styles */
.HighContrast .Section .Header h2 {
    background: #000;
    color: #FFF;
}

.HighContrast .Section .Header div.Shadow {
    background: url(../Images_mono/header_shadow.png) no-repeat;
}

.HighContrast .Section .Header div.Corner {
    background: url(../Images_mono/gray_corner.png) no-repeat;
}
/*#endregion */

/*#region Base side menu styles */
.HighContrast .Section.SideMenu .Menu ul li ul li {
    background: url(../Images_mono/dovegray_sidemenu_node_background.png) no-repeat;
}

.HighContrast .Section.SideMenu .Menu > ul > li > ul > li:last-child {
    background: url(../Images_mono/dovegray_sidemenu_lastnode_background.png) no-repeat;
}
/*#endregion */

/*#region Base content styles*/
.HighContrast .SectionGroup {
    background: #000;
}
.HighContrast .Section .Slider {background:#000;}

.HighContrast .Section .Content .Title, .HighContrast .Section .Content .Title a{color:yellow;}
.HighContrast .Section.News .Expander,
.HighContrast .Section .Content {
    background: #000;
}

    .HighContrast .Section .Content .Title {
        color: #FFF;
    }

    .HighContrast .Section .Content .MoreLink {
        background: url(../Images_mono/more_bullet.png) no-repeat right center;
        color: yellow;
    }

    .HighContrast .Section .Content .Label {
        color: #fff;
    }

.HighContrast .Section .Controls .Prev {
    /*background: url(../Images_mono/slide_left.png) no-repeat;*/
}

.HighContrast .Section .Controls .Next {
    /*background: url(../Images_mono/slide_right.png) no-repeat;*/
}

/*#endregion */

/*#region Univeristy departments */
.HighContrast .Section.UniversityDepartments .Header .Bookmark {
    background: url(../Images_mono/supernova_bookmark.png) no-repeat;
}


.HighContrast .Section.UniversityDepartments .Slider .Content .Item .PopUp {
    /*background: url(../Images_mono/yellowred_box_background.png) repeat-x;*/
}

    .HighContrast .Section.UniversityDepartments .Slider .Content .Item .PopUp .Indicator {
        background: url(../Images_mono/yellowred_box_indicator.png) no-repeat;
    }

    .HighContrast .Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox {
        background: #000;
    }

        .HighContrast .Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox h4 {
            color: #fff;
        }

        .HighContrast .Section.UniversityDepartments .Slider .Content .Item .PopUp .InnerBox ul li a {
            color: yellow;
        }


/*#endregion */


/*#region Footer */

.HighContrast .Footer {
    background: #000;
}

    .HighContrast .Footer .VCard .Address {
        color: #fff;
    }

    .HighContrast .Footer .Contact {
        color: #fff;
    }

    .HighContrast .Footer .Links {
        border-left: 1px dashed #fff;
    }

        .HighContrast .Footer .Links a {
            color: yellow;
        }

/*#endregion */

.HighContrast #guzik_t {
    background: url(../Images_mono/gray_button_background.png) repeat-x;
}


.HighContrast .Section .Content .Text, .HighContrast .fc_items, .HighContrast .nc-body { color:#fff;}